package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRelatorioEquipamento;

public class HsRelatorioEquipamento extends _HsRelatorioEquipamento {
	
	private static final long serialVersionUID = 1L;

	@Override
	public String toString()
	{
		return getToHsEquipamento().toString();
	}
}
